Subject: Re: linux-next: Fixes tag needs some work in the sound-asoc tree

From: Tinghan Shen <[email-masked]>
Date: Thu, 28 Apr 2022 11:04:04 +0800

Hi Stephen,

On Thu, 2022-04-28 at 10:57 +1000, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   9ce170dc9c08 ("ASoC: SOF: mediatek: Fix allyesconfig build error")
> 
> Fixes tag
> 
>   Fixes: 570c14dc92d5 ("ASoC: SOF: mediatek: Add mt8186 sof fw loader and
> 
> has these problem(s):
> 
>   - Subject has leading but no trailing parentheses
>   - Subject has leading but no trailing quotes
> 
> Please do not split Fixes tags over more than one line.  Also, please keep
> all the commit message tags together at the end of the commit message.
> 
> This whole commit message was badly word wrapped :-(

It's because I want to keep the original build message and 
wrap at the 75 columns at the same time. After look back of
your ealier email, I should refrain from doing so and leave the 
build message unwrapped, as you did.

I apologize for the fault, I'll keep this in my mind.

Thanks,
TingHan